Bug 165220 - Update fails on pSeries
Update fails on pSeries
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: yum (Show other bugs)
4
powerpc Linux
medium Severity medium
: ---
: ---
Assigned To: Jeremy Katz
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-08-05 11:59 EDT by Joe Sunday
Modified: 2014-01-21 17:52 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-04-26 16:19:01 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Joe Sunday 2005-08-05 11:59:16 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.7.10) Gecko/20050720 Fedora/1.0.6-1.1.fc3 Firefox/1.0.6

Description of problem:
On an OpenPower/pSeries box, $ARCH in the mirror lists expand to ppc64 instead of ppc, which causes yum to go looking for repos that don't exist.



Version-Release number of selected component (if applicable):
yum-2.3.2-7

How reproducible:
Always

Steps to Reproduce:
1. Run yum on pSeries
  

Actual Results:  yum tried to grab repos for ppc64 architecture instead of ppc

Expected Results:  Should grab ppc repos

Additional info:
Comment 1 Seth Vidal 2005-08-05 13:46:09 EDT
confirming with nasrat and katz: ppc64pseries should resolve down to ppc as its
basearch?
Comment 2 Jeremy Katz 2005-08-08 15:01:41 EDT
Yeah, ppc64pseries and ppc64iseries should both act like ppc64.
Comment 3 Jeremy Katz 2005-09-21 15:34:07 EDT
Does this still happen with yum 2.4.0?
Comment 4 Jeremy Katz 2006-04-26 16:19:01 EDT
Closing due to inactivity.  Please reopen if you have further information to add
to this report.

Note You need to log in before you can comment on or make changes to this bug.